div.menu {
	width:160px;
	background:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}
div.menu a {
    display:block;
    margin:0;
    width:100%;
    padding:0.3em;
    font-weight:bold;
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;*/
    color:#FFFFFF;
    text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menu a:hover {
	background:#339999;
	color:#FFFFFF;
	text-decoration:none;
}

div.menu span {
    padding:0.3em;
    display:block;
}
html>body div.menu a {width:auto;}

div.menuSUB {
    width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuSUB a {
	display:block;
	margin:0;
	width:100%;
	padding:0.2em;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuSUB a:hover {
	color:#000000;
	text-decoration:none;
}

div.menuSUB span {
	padding:0.3em;
	display:block;
}
html>body div.menuSUB a {width:auto;}

div.menuSUBON {
    width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuSUBON a {
	display:block;
	margin:0;
	width:100%;
	padding:0.2em;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuSUBON a:hover {
	display:block;
	margin:0;
	width:100%;
	padding:0.2em;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuSUBON span {
	padding:0.3em;
	display:block;
}
html>body div.menuSUBON a {width:auto;}

div.menuSUBSUB {
    width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuSUBSUB a {
	display:block;
	margin:0;
	width:100%;
	padding:0.2em;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	color:#000000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuSUBSUB a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

div.menuSUBSUB span {
	padding:0.3em;
	display:block;
}
html>body div.menuSUBSUB a {width:auto;}

div.menuON {
    width:160px;
    background:#FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

div.menuON a {
	display:block;
	margin:0;
	width:100%;
	padding:0.3em;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #339999;
}

div.menuON a:hover {
	background:#339999;
	color:#FFFFFF;
	text-decoration:none;
}

div.menuON span {
    padding:0.3em;
    display:block;
}
html>body div.menuON a {width:auto;}


div.menuTOP {
	width:160px;
	background:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
}
div.menuTOP a {
    display:block;
    margin:0;
    width:100%;
    padding:0.3em;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
}

div.menuTOP a:hover {
	background:#000000;
	color:#FFFFFF;
	text-decoration:none;
}

div.menuTOP span {
    padding:0.3em;
    display:block;
}
html>body div.menuTOP a {width:auto;}


div.menuBELOW {
	width:160px;
	background:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}
div.menuBELOW a {
    display:block;
    margin:0;
    width:100%;
    padding:0.3em;
    font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #339999;
    color:#FFFFFF;
    text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuBELOW a:hover {
	background:#339999;
	color:#000000;
	text-decoration:none;
}

div.menuBELOW span {
    padding:0.3em;
    display:block;
}
html>body div.menuBELOW a {width:auto;}

div.menuBELOW2 {
	width:160px;
	background:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}
div.menuBELOW2 a {
    display:block;
    margin:0;
    width:100%;
    padding:0.3em;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
}

div.menuBELOW2 a:hover {
	background:#339999;
	color:#000000;
	text-decoration:none;
}

div.menuBELOW2 span {
    padding:0.3em;
    display:block;
}
html>body div.menuBELOW2 a {width:auto;}


.bottom {
	background-image:  url("../images/structure/nav_bottom2.gif");
	background-repeat: no-repeat;
	height: 20px;
	}
#bottom{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #000000;
	}

